0=[RtLog][2023-08-29 08:53:51] omAppSU compile time: Feb 27 2021 11:28:17
1=[RtLog][2023-08-29 08:53:51] msgget: msgid=0
2=[RtLog][2023-08-29 08:53:51] main: WDT=180 s
3=[RtLog][2023-08-29 08:53:51] app: InitDb History DataBase: /NandFlash/dbData.db3
4=[RtLog][2023-08-29 08:53:51] app: Mount Path: /opt, DiskSize: 207.2M, Free Size: 105.3M, Reverse Size: 10.0M, CacheSize: 10.0M
5=[RtLog][2023-08-29 08:53:51] init: dbCfg=/opt/NandFlash/dbCfg.db3
6=[RtLog][2023-08-29 08:53:51] init: dbDat0=/opt/NandFlash/tmp/dbDat0.db3
7=[RtLog][2023-08-29 08:53:51] init: dbDat=/opt/NandFlash/tmp/dbData.db3
8=[RtLog][2023-08-29 08:53:51] dbdat open -1 ok
9=[RtLog][2023-08-29 08:53:51] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbSubSysDetail already exists
10=[RtLog][2023-08-29 08:53:51] [CDbSQLite3::execDML] db execption sql: create table tbSubSysDetail(SubSys INTEGER,SID INTEGER,Type INTEGER,FldDept INTEGER,Fld INTEGER,State INTEGER,LastUpd DATETIME)
11=[RtLog][2023-08-29 08:53:51] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbSMAlarm already exists
12=[RtLog][2023-08-29 08:53:51] [CDbSQLite3::execDML] db execption sql: create table tbSMAlarm(DID INTEGER PRIMARY KEY,SID INTEGER,Type INTEGER,AID INTEGER,ASubSys INTEGER,AFld INTEGER,LastUpd DATETIME,Alm INTEGER,AlmMask INTEGER,AlmRecv INTEGER,AlmImg VARCHAR(64),AlmBrief VARCHAR(256))
13=[RtLog][2023-08-29 08:53:51] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbSMBrief already exists
14=[RtLog][2023-08-29 08:53:51] [CDbSQLite3::execDML] db execption sql: create table tbSMBrief(SID INTEGER PRIMARY KEY,LastUpd DATETIME,St INTEGER,Brief VARCHAR(256))
15=[RtLog][2023-08-29 08:53:52] dbdat mem: 15
16=[RtLog][2023-08-29 08:53:52] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbSMAlarm already exists
17=[RtLog][2023-08-29 08:53:52] [CDbSQLite3::execDML] db execption sql: create table tbSMAlarm(DID INTEGER PRIMARY KEY,SID INTEGER,Type INTEGER,AID INTEGER,ASubSys INTEGER,AFld INTEGER,LastUpd DATETIME,Alm INTEGER,AlmMask INTEGER,AlmRecv INTEGER,AlmImg VARCHAR(64),AlmBrief VARCHAR(256))
18=[RtLog][2023-08-29 08:53:52] app: InitDb
19=[RtLog][2023-08-29 08:53:52] app: InitDb Done
20=[RtLog][2023-08-29 08:53:52] InitModule: sm0 = libomsm.so 0
21=[RtLog][2023-08-29 08:53:52] InitModule: ser0 = libomser.so 0
22=[RtLog][2023-08-29 08:53:52] InitModule: alm0 = libomalm.so
23=[RtLog][2023-08-29 08:53:52] SU0 = libomsuw.so
24=[RtLog][2023-08-29 08:53:52] SU1 = libomsuw.so
25=[RtLog][2023-08-29 08:53:52] app: InitModule Done
26=[RtLog][2023-08-29 08:53:52] app: IniLog 301=App Init
27=[RtLog][2023-08-29 08:53:52] app: Init
28=[RtLog][2023-08-29 08:53:52] main: APP.Init
29=[RtLog][2023-08-29 08:53:52] app: Start...
30=[RtLog][2023-08-29 08:53:52] main: APP.Start
31=[RtLog][2023-08-29 08:53:52] main: A9 omdio 17
32=[RtLog][2023-08-29 08:53:52] ini: APP.TIMER0=1000
33=[RtLog][2023-08-29 08:53:52] settimer sec=1, usec=0
34=[RtLog][2023-08-29 08:53:52] app: IniLog 302=settimer done: 0
35=[RtLog][2023-08-29 23:59:31] [CAppDummy::UpdDat1] start...
36=[RtLog][2023-08-29 23:59:31]   tbModbusDat...is detail
37=[RtLog][2023-08-29 23:59:31] [CAppDummy::PreDat1]: tbSMAlarm ...
38=[RtLog][2023-08-29 23:59:31] [CAppDummy::PreDat1]: tbDio ...
39=[RtLog][2023-08-29 23:59:32]   iScnt=2 last(iDrec=1423 iDcnt=285 iDx=284) iD0=141000000
  upd... del...40=[RtLog][2023-08-29 23:59:33]  done
41=[RtLog][2023-08-29 23:59:33] [CAppDummy::PreDat1]: tbElec ...
42=[RtLog][2023-08-29 23:59:34]   iScnt=3 last(iDrec=1367 iDcnt=274 iDx=274) iD0=141000000
  upd... del...43=[RtLog][2023-08-29 23:59:35]  done
44=[RtLog][2023-08-29 23:59:35] [CAppDummy::PreDat1]: tbElecM ...
45=[RtLog][2023-08-29 23:59:35]   iScnt=3 last(iDrec=2 iDcnt=1 iDx=0) iD0=141000000
  upd... del...46=[RtLog][2023-08-29 23:59:35]  done
47=[RtLog][2023-08-29 23:59:35] [CAppDummy::PreDat1]: tbUps ...
48=[RtLog][2023-08-29 23:59:35]   iScnt=2 last(iDrec=1363 iDcnt=273 iDx=273) iD0=141000000
  upd... del...49=[RtLog][2023-08-29 23:59:36]  done
50=[RtLog][2023-08-29 23:59:36] [CAppDummy::PreDat1]: tbEnvir ...
51=[RtLog][2023-08-29 23:59:36]   iScnt=2 last(iDrec=1363 iDcnt=273 iDx=273) iD0=141000000
  upd... del...52=[RtLog][2023-08-29 23:59:36]  done
53=[RtLog][2023-08-29 23:59:36] [CAppDummy::PreDat1]: tbLeak ...
54=[RtLog][2023-08-29 23:59:37]   iScnt=1 last(iDrec=1364 iDcnt=273 iDx=273) iD0=141000000
  upd... del...55=[RtLog][2023-08-29 23:59:37]  done
56=[RtLog][2023-08-29 23:59:37] [CAppDummy::PreDat1]: tbDME3000 ...
57=[RtLog][2023-08-29 23:59:37]   iScnt=1 last(iDrec=832 iDcnt=167 iDx=176) iD0=141000000
  upd... del...58=[RtLog][2023-08-29 23:59:37]  done
59=[RtLog][2023-08-29 23:59:37] [CAppDummy::PreDat1]: tbCardLog ...
60=[RtLog][2023-08-29 23:59:37]   iScnt=0 last(iDrec=832 iDcnt=0 iDx=141035177) iD0=141000000
  upd... del...61=[RtLog][2023-08-29 23:59:37]  done
62=[RtLog][2023-08-29 23:59:37] [CAppDummy::PreDat1]: tbModbus ...
63=[RtLog][2023-08-29 23:59:37]   iScnt=1 last(iDrec=1363 iDcnt=273 iDx=273) iD0=141000000
  upd... del...64=[RtLog][2023-08-29 23:59:45]  done
65=[RtLog][2023-08-29 23:59:45] [CAppDummy::UpdDat1]: iD(141)>iDat1M(30)
66=[RtLog][2023-08-29 23:59:46] [CAppDummy::UpdDat1]: create tbSMAlarm ...67=[RtLog][2023-08-29 23:59:46] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbSMAlarm already exists
68=[RtLog][2023-08-29 23:59:46] [CDbSQLite3::execDML] db execption sql: create table nand.tbSMAlarm as select * from tbSMAlarm where DID<0
69=[RtLog][2023-08-29 23:59:46]  done
70=[RtLog][2023-08-29 23:59:46] [CAppDummy::UpdDat1]: create tbDio ...71=[RtLog][2023-08-29 23:59:46] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbDio already exists
72=[RtLog][2023-08-29 23:59:46] [CDbSQLite3::execDML] db execption sql: create table nand.tbDio as select * from tbDio where DID<0
73=[RtLog][2023-08-29 23:59:46]  done
74=[RtLog][2023-08-29 23:59:46] [CAppDummy::UpdDat1]: create tbElec ...75=[RtLog][2023-08-29 23:59:46] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbElec already exists
76=[RtLog][2023-08-29 23:59:46] [CDbSQLite3::execDML] db execption sql: create table nand.tbElec as select * from tbElec where DID<0
77=[RtLog][2023-08-29 23:59:46]  done
78=[RtLog][2023-08-29 23:59:46] [CAppDummy::UpdDat1]: create tbElecM ...79=[RtLog][2023-08-29 23:59:46] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbElecM already exists
80=[RtLog][2023-08-29 23:59:46] [CDbSQLite3::execDML] db execption sql: create table nand.tbElecM as select * from tbElecM where DID<0
81=[RtLog][2023-08-29 23:59:46]  done
82=[RtLog][2023-08-29 23:59:46] [CAppDummy::UpdDat1]: create tbUps ...83=[RtLog][2023-08-29 23:59:46] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbUps already exists
84=[RtLog][2023-08-29 23:59:46] [CDbSQLite3::execDML] db execption sql: create table nand.tbUps as select * from tbUps where DID<0
85=[RtLog][2023-08-29 23:59:46]  done
86=[RtLog][2023-08-29 23:59:46] [CAppDummy::UpdDat1]: create tbEnvir ...87=[RtLog][2023-08-29 23:59:46] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbEnvir already exists
88=[RtLog][2023-08-29 23:59:46] [CDbSQLite3::execDML] db execption sql: create table nand.tbEnvir as select * from tbEnvir where DID<0
89=[RtLog][2023-08-29 23:59:46]  done
90=[RtLog][2023-08-29 23:59:46] [CAppDummy::UpdDat1]: create tbLeak ...91=[RtLog][2023-08-29 23:59:46] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbLeak already exists
92=[RtLog][2023-08-29 23:59:46] [CDbSQLite3::execDML] db execption sql: create table nand.tbLeak as select * from tbLeak where DID<0
93=[RtLog][2023-08-29 23:59:46]  done
94=[RtLog][2023-08-29 23:59:46] [CAppDummy::UpdDat1]: create tbDME3000 ...95=[RtLog][2023-08-29 23:59:46] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbDME3000 already exists
96=[RtLog][2023-08-29 23:59:46] [CDbSQLite3::execDML] db execption sql: create table nand.tbDME3000 as select * from tbDME3000 where DID<0
97=[RtLog][2023-08-29 23:59:46]  done
98=[RtLog][2023-08-29 23:59:46] [CAppDummy::UpdDat1]: create tbCardLog ...99=[RtLog][2023-08-29 23:59:46] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbCardLog already exists
100=[RtLog][2023-08-29 23:59:46] [CDbSQLite3::execDML] db execption sql: create table nand.tbCardLog as select * from tbCardLog where DID<0
101=[RtLog][2023-08-29 23:59:46]  done
102=[RtLog][2023-08-29 23:59:46] [CAppDummy::UpdDat1]: create tbModbus ...103=[RtLog][2023-08-29 23:59:46] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbModbus already exists
104=[RtLog][2023-08-29 23:59:46] [CDbSQLite3::execDML] db execption sql: create table nand.tbModbus as select * from tbModbus where DID<0
105=[RtLog][2023-08-29 23:59:46] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbModbusDat already exists
106=[RtLog][2023-08-29 23:59:46] [CDbSQLite3::execDML] db execption sql: create table nand.tbModbusDat as select * from tbModbusDat where DID<0
107=[RtLog][2023-08-29 23:59:46]  done
108=[RtLog][2023-08-29 23:59:46] [CAppDummy::UpdDat1]: insert tbSMAlarm ...109=[RtLog][2023-08-29 23:59:46]  done and empty
110=[RtLog][2023-08-29 23:59:46] [CAppDummy::UpdDat1]: insert tbDio ...111=[RtLog][2023-08-29 23:59:46]  done and empty
112=[RtLog][2023-08-29 23:59:46] [CAppDummy::UpdDat1]: insert tbElec ...113=[RtLog][2023-08-29 23:59:47]  done and empty
114=[RtLog][2023-08-29 23:59:47] [CAppDummy::UpdDat1]: insert tbElecM ...115=[RtLog][2023-08-29 23:59:47]  done and empty
116=[RtLog][2023-08-29 23:59:47] [CAppDummy::UpdDat1]: insert tbUps ...117=[RtLog][2023-08-29 23:59:47]  done and empty
118=[RtLog][2023-08-29 23:59:47] [CAppDummy::UpdDat1]: insert tbEnvir ...119=[RtLog][2023-08-29 23:59:47]  done and empty
120=[RtLog][2023-08-29 23:59:47] [CAppDummy::UpdDat1]: insert tbLeak ...121=[RtLog][2023-08-29 23:59:47]  done and empty
122=[RtLog][2023-08-29 23:59:47] [CAppDummy::UpdDat1]: insert tbDME3000 ...123=[RtLog][2023-08-29 23:59:47]  done and empty
124=[RtLog][2023-08-29 23:59:47] [CAppDummy::UpdDat1]: insert tbCardLog ...125=[RtLog][2023-08-29 23:59:47]  done and empty
126=[RtLog][2023-08-29 23:59:47] [CAppDummy::UpdDat1]: insert tbModbus ...127=[RtLog][2023-08-29 23:59:47] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbModbusDat already exists
128=[RtLog][2023-08-29 23:59:47] [CDbSQLite3::execDML] db execption sql: create table nand.tbModbusDat as select * from tbModbusDat where DID<0
129=[RtLog][2023-08-29 23:59:47]  done and empty
130=[RtLog][2023-08-29 23:59:47] Save Ini File: omAppSU.ini
131=[RtLog][2023-08-29 23:59:47] [CAppDummy::UpdDat1]: done D=141
132=[RtLog][2023-08-30 23:59:31] [CAppDummy::UpdDat1] start...
133=[RtLog][2023-08-30 23:59:31]   tbModbusDat...is detail
134=[RtLog][2023-08-30 23:59:31] [CAppDummy::PreDat1]: tbSMAlarm ...
135=[RtLog][2023-08-30 23:59:32] [CAppDummy::PreDat1]: tbDio ...
136=[RtLog][2023-08-30 23:59:32]   iScnt=2 last(iDrec=1412 iDcnt=283 iDx=282) iD0=142000000
  upd... del...137=[RtLog][2023-08-30 23:59:33]  done
138=[RtLog][2023-08-30 23:59:33] [CAppDummy::PreDat1]: tbElec ...
139=[RtLog][2023-08-30 23:59:34]   iScnt=3 last(iDrec=1326 iDcnt=266 iDx=266) iD0=142000000
  upd... del...140=[RtLog][2023-08-30 23:59:35] [CDbSQLite3::execDML] db exception: 5 SQLITE_BUSY[5]: database is locked
141=[RtLog][2023-08-30 23:59:35] [CDbSQLite3::execDML] db execption sql: insert into tbModbus(SID,Type,Port,Addr,DateUpd,State) values(42,5097,1048580,10,datetime(CURRENT_TIMESTAMP,'localtime'),0)
142=[RtLog][2023-08-30 23:59:35]  done
143=[RtLog][2023-08-30 23:59:35] [CAppDummy::PreDat1]: tbElecM ...
144=[RtLog][2023-08-30 23:59:35]   iScnt=3 last(iDrec=2 iDcnt=1 iDx=0) iD0=142000000
  upd... del...145=[RtLog][2023-08-30 23:59:35]  done
146=[RtLog][2023-08-30 23:59:35] [CAppDummy::PreDat1]: tbUps ...
147=[RtLog][2023-08-30 23:59:36]   iScnt=2 last(iDrec=1318 iDcnt=264 iDx=265) iD0=142000000
  upd... del...148=[RtLog][2023-08-30 23:59:36] [CDbSQLite3::execDML] db exception: 5 SQLITE_BUSY[5]: database is locked
149=[RtLog][2023-08-30 23:59:36] [CDbSQLite3::execDML] db execption sql: insert into tbModbusDat(DID,SID,Fld,Val) values(1318,42,'V41134',199)
150=[RtLog][2023-08-30 23:59:37] [CDbSQLite3::execDML] db exception: 5 SQLITE_BUSY[5]: database is locked
151=[RtLog][2023-08-30 23:59:37] [CDbSQLite3::execDML] db execption sql: insert into tbModbusDat(DID,SID,Fld,Val) values(1318,42,'V41135',197)
152=[RtLog][2023-08-30 23:59:37]  done
153=[RtLog][2023-08-30 23:59:37] [CAppDummy::PreDat1]: tbEnvir ...
154=[RtLog][2023-08-30 23:59:38]   iScnt=2 last(iDrec=1318 iDcnt=264 iDx=265) iD0=142000000
  upd... del...155=[RtLog][2023-08-30 23:59:38] [CDbSQLite3::execDML] db exception: 5 SQLITE_BUSY[5]: database is locked
156=[RtLog][2023-08-30 23:59:38] [CDbSQLite3::execDML] db execption sql: insert into tbModbusDat(DID,SID,Fld,Val) values(1318,42,'V41158',3625)
157=[RtLog][2023-08-30 23:59:38]  done
158=[RtLog][2023-08-30 23:59:38] [CAppDummy::PreDat1]: tbLeak ...
159=[RtLog][2023-08-30 23:59:38]   iScnt=1 last(iDrec=1320 iDcnt=264 iDx=265) iD0=142000000
  upd... del...160=[RtLog][2023-08-30 23:59:39]  done
161=[RtLog][2023-08-30 23:59:39] [CAppDummy::PreDat1]: tbDME3000 ...
162=[RtLog][2023-08-30 23:59:39]   iScnt=1 last(iDrec=1318 iDcnt=264 iDx=265) iD0=142000000
  upd... del...163=[RtLog][2023-08-30 23:59:39] [CDbSQLite3::execDML] db exception: 5 SQLITE_BUSY[5]: database is locked
164=[RtLog][2023-08-30 23:59:39] [CDbSQLite3::execDML] db execption sql: insert into tbModbusDat(DID,SID,Fld,Val) values(1318,42,'V41159',3634)
165=[RtLog][2023-08-30 23:59:39]  done
166=[RtLog][2023-08-30 23:59:39] [CAppDummy::PreDat1]: tbCardLog ...
167=[RtLog][2023-08-30 23:59:39]   iScnt=0 last(iDrec=1318 iDcnt=0 iDx=142035266) iD0=142000000
  upd... del...168=[RtLog][2023-08-30 23:59:39]  done
169=[RtLog][2023-08-30 23:59:39] [CAppDummy::PreDat1]: tbModbus ...
170=[RtLog][2023-08-30 23:59:40]   iScnt=1 last(iDrec=1317 iDcnt=264 iDx=265) iD0=142000000
  upd... del...171=[RtLog][2023-08-30 23:59:47]  done
172=[RtLog][2023-08-30 23:59:47] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: database nand is already in use
173=[RtLog][2023-08-30 23:59:47] [CDbSQLite3::execDML] db execption sql: attach '/NandFlash/dbData.db3' as nand
174=[RtLog][2023-08-30 23:59:47] [CAppDummy::UpdDat1]: iD(142)>iDat1M(30)
175=[RtLog][2023-08-30 23:59:48] [CAppDummy::UpdDat1]: create tbSMAlarm ...176=[RtLog][2023-08-30 23:59:48] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbSMAlarm already exists
177=[RtLog][2023-08-30 23:59:48] [CDbSQLite3::execDML] db execption sql: create table nand.tbSMAlarm as select * from tbSMAlarm where DID<0
178=[RtLog][2023-08-30 23:59:48]  done
179=[RtLog][2023-08-30 23:59:48] [CAppDummy::UpdDat1]: create tbDio ...180=[RtLog][2023-08-30 23:59:48] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbDio already exists
181=[RtLog][2023-08-30 23:59:48] [CDbSQLite3::execDML] db execption sql: create table nand.tbDio as select * from tbDio where DID<0
182=[RtLog][2023-08-30 23:59:48]  done
183=[RtLog][2023-08-30 23:59:48] [CAppDummy::UpdDat1]: create tbElec ...184=[RtLog][2023-08-30 23:59:48] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbElec already exists
185=[RtLog][2023-08-30 23:59:48] [CDbSQLite3::execDML] db execption sql: create table nand.tbElec as select * from tbElec where DID<0
186=[RtLog][2023-08-30 23:59:48]  done
187=[RtLog][2023-08-30 23:59:48] [CAppDummy::UpdDat1]: create tbElecM ...188=[RtLog][2023-08-30 23:59:48] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbElecM already exists
189=[RtLog][2023-08-30 23:59:48] [CDbSQLite3::execDML] db execption sql: create table nand.tbElecM as select * from tbElecM where DID<0
190=[RtLog][2023-08-30 23:59:48]  done
191=[RtLog][2023-08-30 23:59:48] [CAppDummy::UpdDat1]: create tbUps ...192=[RtLog][2023-08-30 23:59:48] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbUps already exists
193=[RtLog][2023-08-30 23:59:48] [CDbSQLite3::execDML] db execption sql: create table nand.tbUps as select * from tbUps where DID<0
194=[RtLog][2023-08-30 23:59:48]  done
195=[RtLog][2023-08-30 23:59:48] [CAppDummy::UpdDat1]: create tbEnvir ...196=[RtLog][2023-08-30 23:59:48] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbEnvir already exists
197=[RtLog][2023-08-30 23:59:48] [CDbSQLite3::execDML] db execption sql: create table nand.tbEnvir as select * from tbEnvir where DID<0
198=[RtLog][2023-08-30 23:59:48]  done
199=[RtLog][2023-08-30 23:59:48] [CAppDummy::UpdDat1]: create tbLeak ...200=[RtLog][2023-08-30 23:59:48] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbLeak already exists
201=[RtLog][2023-08-30 23:59:48] [CDbSQLite3::execDML] db execption sql: create table nand.tbLeak as select * from tbLeak where DID<0
202=[RtLog][2023-08-30 23:59:48]  done
203=[RtLog][2023-08-30 23:59:48] [CAppDummy::UpdDat1]: create tbDME3000 ...204=[RtLog][2023-08-30 23:59:48] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbDME3000 already exists
205=[RtLog][2023-08-30 23:59:48] [CDbSQLite3::execDML] db execption sql: create table nand.tbDME3000 as select * from tbDME3000 where DID<0
206=[RtLog][2023-08-30 23:59:48]  done
207=[RtLog][2023-08-30 23:59:48] [CAppDummy::UpdDat1]: create tbCardLog ...208=[RtLog][2023-08-30 23:59:48] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbCardLog already exists
209=[RtLog][2023-08-30 23:59:48] [CDbSQLite3::execDML] db execption sql: create table nand.tbCardLog as select * from tbCardLog where DID<0
210=[RtLog][2023-08-30 23:59:48]  done
211=[RtLog][2023-08-30 23:59:48] [CAppDummy::UpdDat1]: create tbModbus ...212=[RtLog][2023-08-30 23:59:48] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbModbus already exists
213=[RtLog][2023-08-30 23:59:48] [CDbSQLite3::execDML] db execption sql: create table nand.tbModbus as select * from tbModbus where DID<0
214=[RtLog][2023-08-30 23:59:48] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbModbusDat already exists
215=[RtLog][2023-08-30 23:59:48] [CDbSQLite3::execDML] db execption sql: create table nand.tbModbusDat as select * from tbModbusDat where DID<0
216=[RtLog][2023-08-30 23:59:48]  done
217=[RtLog][2023-08-30 23:59:48] [CAppDummy::UpdDat1]: insert tbSMAlarm ...218=[RtLog][2023-08-30 23:59:48]  done and empty
219=[RtLog][2023-08-30 23:59:48] [CAppDummy::UpdDat1]: insert tbDio ...220=[RtLog][2023-08-30 23:59:48]  done and empty
221=[RtLog][2023-08-30 23:59:48] [CAppDummy::UpdDat1]: insert tbElec ...222=[RtLog][2023-08-30 23:59:48]  done and empty
223=[RtLog][2023-08-30 23:59:48] [CAppDummy::UpdDat1]: insert tbElecM ...224=[RtLog][2023-08-30 23:59:48]  done and empty
225=[RtLog][2023-08-30 23:59:48] [CAppDummy::UpdDat1]: insert tbUps ...226=[RtLog][2023-08-30 23:59:48]  done and empty
227=[RtLog][2023-08-30 23:59:48] [CAppDummy::UpdDat1]: insert tbEnvir ...228=[RtLog][2023-08-30 23:59:49]  done and empty
229=[RtLog][2023-08-30 23:59:49] [CAppDummy::UpdDat1]: insert tbLeak ...230=[RtLog][2023-08-30 23:59:49]  done and empty
231=[RtLog][2023-08-30 23:59:49] [CAppDummy::UpdDat1]: insert tbDME3000 ...232=[RtLog][2023-08-30 23:59:49]  done and empty
233=[RtLog][2023-08-30 23:59:49] [CAppDummy::UpdDat1]: insert tbCardLog ...234=[RtLog][2023-08-30 23:59:49]  done and empty
235=[RtLog][2023-08-30 23:59:49] [CAppDummy::UpdDat1]: insert tbModbus ...236=[RtLog][2023-08-30 23:59:49] [CDbSQLite3::execDML] db exception: 1 SQLITE_ERROR[1]: table tbModbusDat already exists
237=[RtLog][2023-08-30 23:59:49] [CDbSQLite3::execDML] db execption sql: create table nand.tbModbusDat as select * from tbModbusDat where DID<0
238=[RtLog][2023-08-30 23:59:49]  done and empty
239=[RtLog][2023-08-30 23:59:49] Save Ini File: omAppSU.ini
240=[RtLog][2023-08-30 23:59:49] [CAppDummy::UpdDat1]: done D=142
